## '#'开头为注释内容, 选项都有相应的注释说明, 根据需要修改 ##
## 被注释的选项填写的是默认值, 建议在需要修改时再取消注释  ##
## 配置文件中，“true”为开启，“false”为关闭。 ##
##all-proxy=http://127.0.0.1:8888/
rpc-secret=3sw4yde5uf6tgyhujikpo
user-agent=Mozilla/4.0 (compatible; MSIE 9.0; Windows NT 6.1)
content-disposition-default-utf8=true
## 文件保存相关 ##

# 文件的保存路径(可使用绝对路径或相对路径), 默认: 当前启动位置“下载”文件夹
dir=./pnl
# 日志
#log=./Aria2.log
# 从会话文件中读取下载任务
#input-file=./aria2.session
# 在Aria2退出时保存`错误/未完成`的下载任务到会话文件
#save-session=./aria2.session
# 每隔几秒保存，默认 0， 0 为 aria2 退出时保存，不管设置为多少 aria2 退出时都会保存 session
#save-session-interval=10
# 开启后会在任务完成后依然保留.aria2文件，此选项可以保存被认为已经完成，但正在做种的BT任务。
force-save=false
# 断点续传
continue=true
# 日志级别
log-level=error

## 下载连接相关 ##

# 最大同时下载任务数, 运行时可修改, 默认:5
max-concurrent-downloads=50
# 整体下载速度限制, 运行时可修改, 默认:0
max-overall-download-limit=0
# 整体上传速度限制, 运行时可修改, 默认:0
max-overall-upload-limit=200K
# 单个任务下载速度限制, 默认:0
max-download-limit=0
# 单个任务上传速度限制, 默认:0
max-upload-limit=0
# 下载结果显示 default为默认 full为完整显示
download-result=default

# HTTP/FTP选项
# 连接超时
connect-timeout=120
# 断开速度过慢的连接，默认0
lowest-speed-limit=0
同一服务器连接数, 添加时可指定, 默认:10
max-connection-per-server=16
# 未找到文件
max-file-not-found=2
# 假定size=10M, 文件为20MiB 则使用两个来源下载; 文件为15MiB 则使用一个来源下载
min-split-size=15M
# 单个任务最大线程数, 添加时可指定, 默认:64
split=66
# 检查证书
check-certificate=false
# HTTP无缓存
http-no-cache=true

# FTP Specific Options

# BT/PT选项
# 仅下载元数据。元数据中描述的文件将不会被下载。此选项仅在使用BitTorrent文件和磁力链接时有效。另请参见 bt-save-metadata 选项。默认值：false
bt-metadata-only=false
# 保存种子文件，此项仅对磁力链接生效，保存到下载文件目录中，默认为关闭: false开启为: true
bt-save-metadata=false
# BT加密协议默认为false，也就是关闭，开启是true关闭是false
bt-require-crypto=true
# BT默认加密等级plain为最低，arc4为最高，修改加密等级直接复制plain或者arc4修改即可。
bt-min-crypto-level=arc4
# 本地节点查找, PT需要禁用, 默认:true
bt-enable-lpd=true
# 单个种子最大连接数, 默认:55 0为不限制连接数
bt-max-peers=0
# 当下载的是一个种子(以.torrent结尾)时, 自动开始BT任务, 默认:true
follow-torrent=true
# 打开IPv4 DHT功能
enable-dht=true
# 打开IPv6 DHT功能, PT需要禁用
enable-dht6=true
# 继续之前的BT任务时, 无需再次校验, 默认:false
bt-seed-unverified=true
# 保存上传元数据
rpc-save-upload-metadata=true
# BT校验相关, 默认:true
bt-hash-check-seed=true
# 删除不要的文件
bt-remove-unselected-file=true
# 期望下载速度,如果低于设置的大小，Aria2会临时提升连接数，以提高下载速度。 默认:50K
bt-request-peer-speed-limit=50K
# 指定要在每个BitTorrent下载打开文件的最大数目。默认值：100
bt-max-open-files=110
# 以前下载的文件种子不验证片段哈希值。默认值:false
bt-seed-unverified=true
# 当种子的分享率达到这个数时, 自动停止做种, 0.0为一直做种, 默认:1.0
seed-ratio=0.01
# 最小做种时间，默认为0分钟，也就是下载完成后就不做种
seed-time=0
# DHT监听端口
dht-listen-port=6881-6990
# BT监听端口, 当端口屏蔽时使用
listen-port=6881-6999
# 添加额外的tracker，以,分隔地址。
bt-tracker=udp://tracker.coppersurfer.tk:6969/announce,udp://tracker.open-internet.nl:6969/announce,udp://tracker.skyts.net:6969/announce,udp://tracker.piratepublic.com:1337/announce,udp://tracker.opentrackr.org:1337/announce,udp://p4p.arenabg.com:1337/announce,udp://tracker.internetwarriors.net:1337/announce,udp://bt.aoeex.com:8000/announce,udp://9.rarbg.to:2710/announce,udp://public.popcorn-tracker.org:6969/announce,udp://wambo.club:1337/announce,udp://trackerxyz.tk:1337/announce,udp://tracker4.itzmx.com:2710/announce,udp://tracker2.christianbro.pw:6969/announce,udp://tracker1.wasabii.com.tw:6969/announce,udp://tracker.zer0day.to:1337/announce,udp://tracker.xku.tv:6969/announce,udp://tracker.vanitycore.co:6969/announce,udp://inferno.demonoid.pw:3418/announce,udp://open.facedatabg.net:6969/announce,udp://mgtracker.org:6969/announce,udp://ipv4.tracker.harry.lu:80/announce,udp://tracker.mg64.net:6969/announce,udp://thetracker.org:80/announce,http://tracker.city9x.com:2710/announce,udp://tracker.halfchub.club:6969/announce,udp://tracker.grepler.com:6969/announce,udp://tracker.files.fm:6969/announce,udp://tracker.dler.org:6969/announce,udp://tracker.desu.sh:6969/announce,udp://tracker.cypherpunks.ru:6969/announce,udp://open.stealth.si:80/announce,udp://explodie.org:6969/announce,udp://bt.xxx-tracker.com:2710/announce,udp://tracker.tiny-vps.com:6969/announce,http://retracker.telecom.by:80/announce,http://retracker.mgts.by:80/announce,udp://tracker.torrent.eu.org:451/announce,http://0d.kebhana.mx:443/announce,http://alpha.torrenttracker.nl:443/announce,udp://retracker.nts.su:2710/announce,udp://retracker.lanta-net.ru:2710/announce,udp://pubt.in:2710/announce,wss://tracker.openwebtorrent.com:443/announce,wss://tracker.fastcast.nz:443/announce,wss://tracker.btorrent.xyz:443/announce,ws://tracker.btsync.cf:2710/announce,udp://zephir.monocul.us:6969/announce,udp://retracker.coltel.ru:2710/announce,udp://tracker.tvunderground.org.ru:3218/announce,udp://peerfect.org:6969/announce,udp://tracker.uw0.xyz:6969/announce,https://open.acgnxtracker.com:443/announce,https://evening-badlands-6215.herokuapp.com:443/announce,http://tracker.opentrackr.org:1337/announce,http://torrent.nwps.ws:6969/announce,http://retracker.spark-rostov.ru:80/announce,http://retracker.bashtel.ru:80/announce,http://open.acgnxtracker.com:80/announce,http://fxtt.ru:80/announce,http://agusiq-torrents.pl:6969/announce,http://104.238.198.186:8000/announce,udp://z.crazyhd.com:2710/announce,udp://tracker.swateam.org.uk:2710/announce,udp://tracker.kamigami.org:2710/announce,udp://tracker.justseed.it:1337/announce,udp://tracker.cyberia.is:6969/announce,udp://tracker.christianbro.pw:6969/announce,udp://tracker.bluefrog.pw:2710/announce,udp://tracker.acg.gg:2710/announce,udp://sd-95.allfon.net:2710/announce,udp://santost12.xyz:6969/announce,udp://sandrotracker.biz:1337/announce,udp://packages.crunchbangplusplus.org:6969/announce,udp://104.238.198.186:8000/announce,https://open.kickasstracker.com:443/announce,http://tracker2.itzmx.com:6961/announce,http://tracker.vanitycore.co:6969/announce,http://tracker.torrentyorg.pl:80/announce,http://tracker.tfile.me:80/announce,http://tracker.mg64.net:6881/announce,http://tracker.internetwarriors.net:1337/announce,http://tracker.electro-torrent.pl:80/announce,http://torrentsmd.me:8080/announce,http://share.camoe.cn:8080/announce,http://servandroidkino.ru:80/announce,http://sandrotracker.biz:1337/announce,http://retracker.omsk.ru:2710/announce,http://p4p.arenabg.com:1337/announce,http://open.kickasstracker.com:80/announce,http://open.acgtracker.com:1096/announce,http://omg.wtftrackr.pw:1337/announce,http://mgtracker.org:6969/announce,http://bt.dl1234.com:80/announce,http://open.acgnxtracker.com/announce,https://open.acgnxtracker.com/announce,http://t.nyaatracker.com/announce,udp://tracker.leechers-paradise.org:6969/announce,http://ipv4.tracker.harry.lu:80/announce,http://91.218.230.81:6969/announce,udp://tracker.doko.moe:6969/announce,udp://tracker.dutchtracking.com:6969/announce,udp://explodie.org:6969/announcee,udp://allesanddro.de:1337/announce,udp://sandrotorde.de:1337/announce,udp://9.rarbg.com:2710/announce,http://tracker.kamigami.org:2710/announce,http://tracker4.itzmx.com:2710/announce,http://77.106.108.90:2710/announce,http://tracker.tfile.co:80/announce,udp://tc.animereactor.ru:8082/announce,http://torrentsmd.eu:8080/announce,http://torrentsmd.com:8080/announce,udp://tracker.safe.moe:6969/announce,udp://oscar.reyesleon.xyz:6969/announce,http://tracker.btsync.tk:443/announce,http://t.nyaatracker.com:80/announce,http://pt.lax.mx:80/announce,http://tracker.videodrugproject.com:80/announce,http://tracker.btsync.cf:2710/announce,http://explodie.org:6969/announce,http://tracker.btsync.cf:233/announce,udp://87.233.192.220:6969/announce,udp://62.138.0.158:6969/announce,udp://50.116.42.225:8000/announce,udp://213.153.68.28:1337/announce,udp://151.80.120.112:2710/announce,udp://163.172.81.35:1337/announce,http://163.172.81.35:1337/announce,http://185.82.217.160:1337/announce,udp://211.149.236.45:6969/announce,udp://109.236.91.32:6969/announce,udp://194.108.159.10:1337/announce,udp://51.15.4.13:1337/announce,udp://185.82.217.160:1337/announce,http://51.15.4.13:1337/announce,udp://191.96.249.23:6969/announce,udp://91.218.230.81:6969/announce,udp://37.19.5.139:6969/announce,udp://163.172.180.68:80/announce,http://37.19.5.139:6881/announce,http://77.91.229.218:6969/announce,http://163.172.180.68:80/announce,udp://163.172.140.46:6969/announce,http://163.172.140.46:6969/announce,wss://45.32.219.126:443/announce,ws://59.61.113.229:2710/announce,udp://212.47.227.58:6969/announce,udp://167.114.97.225:2710/announce,udp://82.45.40.204:1337/announce,udp://123.249.16.65:2710/announce,udp://5.226.21.164:6969/announce,udp://210.244.71.25:6969/announce,udp://78.142.19.42:1337/announce,udp://173.254.219.72:6969/announce,udp://185.83.215.2:6969/announce,udp://91.217.91.21:3218/announce,udp://91.216.110.52:451/announce,udp://5.79.209.57:6969/announce,udp://75.127.14.224:2710/announce,udp://87.120.254.233:6969/announce,udp://46.4.109.148:6969/announce,udp://87.110.219.191:6969/announce,udp://5.255.86.8:6969/announce,udp://125.227.35.196:6969/announce,udp://185.53.178.8:6969/announce,udp://77.51.181.209:6969/announce,udp://198.167.223.75:6969/announce,udp://178.32.221.207:6969/announce,udp://85.204.49.104:2710/announce,udp://68.64.165.106:2710/announce,udp://176.31.253.219:80/announce,udp://46.4.102.51:8082/announce,udp://163.172.27.222:2710/announce,udp://167.160.84.129:6969/announce,udp://213.153.71.37:1337/announce,udp://82.117.175.6:2710/announce,udp://193.203.61.5:2710/announce,udp://83.167.65.174:2710/announce,udp://54.36.19.145:6969/announce,udp://163.172.177.129:80/announce,udp://91.212.150.191:3418/announce,udp://74.82.52.209:6969/announce,udp://62.212.85.66:2710/announce,http://123.249.16.65:6961/announce,http://188.165.220.112:80/announce,http://164.132.200.122:80/announce,http://64.78.163.242:2710/announce,http://51.254.223.171:443/announce,http://87.248.186.252:8080/announce,http://45.33.11.224:80/announce,http://213.184.225.53:80/announce,http://82.209.230.66:80/announce,http://107.174.238.55:80/announce,http://173.254.204.71:1096/announce,http://188.68.224.156:6969/announce,wss://212.71.251.70:443/announce,udp://188.209.52.105:1337/announce,udp://37.187.123.8:2710/announce,udp://94.23.217.90:1337/announce,udp://138.68.225.164:6969/announce,http://185.217.0.76:80/announce,http://198.251.81.243:8080/announce,http://85.28.1.169:2710/announce,http://51.15.76.251:1337/announce,http://195.88.220.21:80/announce,http://74.82.52.209:6969/announce,udp://tracker.pirateparty.gr:6969/announce,udp://leecherhaven.zapto.org:6969/announce,http://tracker.devil-torrents.pl:80/announce,http://grifon.info:80/announce,udp://tracker2.wasabii.com.tw:6969/announce,udp://tracker.filetracker.pl:8089/announce,http://tracker.filetracker.pl:8089/announce,http://tracker.tlm-project.org:6969/announce,udp://tracker.kuroy.me:5944/announce,http://tracker.kuroy.me:5944/announce,udp://tracker.edoardocolombo.eu:6969/announce,http://tracker1.wasabii.com.tw:6969/announce,udp://tr.cili001.com:6666/announce,udp://86.19.29.160:6969/announce,udp://208.67.16.113:8000/announce,http://tracker2.wasabii.com.tw:6969/announce,udp://inferno.demonoid.ooo:3389/announce,http://tracker.tfile.me/announce,http://tracker.videodrugproject.com/announce,http://retracker.mgts.by/announce,http://tracker.devil-torrents.pl/announce,http://tracker.grepler.com:6969/announce,http://ipv4.tracker.harry.lu/announce,http://grifon.info/announce,http://retracker.telecom.by/announce,http://tracker.electro-torrent.pl/announce,http://tracker.torrentyorg.pl/announce,udp://9.rarbg.to:2710,udp://9.rarbg.me:2710,udp://tracker.opentrackr.org:1337,udp://tracker.doko.moe:6969,http://tracker.baka-sub.cf/announce,http://p4p.arenabg.ch:1337/announce,http://tracker.trackerfix.com/announce,http://tracker.trackerfix.com/announce&tr,udp://9.rarbg.me:2710&tr,http://open.acgtracker.com:1096/announceudp://tracker.publicbt.com:80/announceudp://mgtracker.org:2710/announce,http://trackers.ibzu.me/announce.php,http://tracker.shuntv.net/announce.php,http://siambit.org/announce.php,http://open.nyaatorrents.info:6544/announce,https://tr.bangumi.moe:9696/announce,http://tracker1.itzmx.com:8080/announce,udp://tracker.internetwarriors.net:1337,udp://tracker.publicbt.com:80/announce,http://tr.bangumi.moe:6969/announce,http://t2.popgo.org:7456/annonce,http://opentracker.acgnx.se/announce,http://tracker.acgnx.se/announce,http://nyaa.tracker.wf:7777/announce,http://t.acg.rip:6699/announce,http://hdreactor.org:2710/announce,http://tracker.trackerfix.com:80/announce,udp://9.rarbg.me:2710/announce,udp://eddie4.nl:6969/announce,udp://mgtracker.org:2710/announce,udp://shadowshq.yi.org:6969/announce,http://0123456789nonexistent.com/announce,http://bt.artvid.ru:6969/announce,http://bt.ttk.artvid.ru:6969/announce,http://inferno.demonoid.ooo:3395/announce,http://inferno.demonoid.ooo:3410/announce,http://inferno.demonoid.ooo:3412/announce,http://inferno.demonoid.ooo:3416/announce,http://inferno.demonoid.ooo:3418/announce,http://inferno.demonoid.ph:3415/announce,http://tracker.baravik.org:6970/announce,http://tracker.skyts.net:6969/announce,http://tracker.tiny-vps.com:6969/announce,http://tracker.tordb.ml:6881/announce,http://www.skyts.net:6969/announce,udp://168.235.67.63:6969/announce,udp://tracker.ilibr.org:6969/announce,udp://tracker1.wasabii.com.tw:6969/scrape,udp://www.eddie4.nl:6969/announce,udp://p4p.arenabg.ch:1337/announce,udp://tracker.sith.su:80/announce,http://0123456789nonexistent.com:80/announce,http://tracker.dler.org:6969/announce,udp://tracker.coppersurfer.tk:6969,udp://tracker.tordb.ml:6881/announce,udp://tracker.openbittorrent.com:80/announce,udp://tracker.prq.to:80/announce,http://94.228.192.98/announce,http://share.dmhy.org/annonuce,http://tracker.btcake.com/announce,http://tracker.ktxp.com:6868/announce,http://tracker.ktxp.com:7070/announce,http://bt.sc-ol.com:2710/announce,http://btfile.sdo.com:6961/announce,https://t-115.rhcloud.com/only_for_ylbud,http://exodus.desync.com:6969/announce,udp://coppersurfer.tk:6969/announce,http://tracker3.torrentino.com/announce,http://tracker2.torrentino.com/announce,udp://open.demonii.com:1337/announce,udp://tracker.ex.ua:80/announce,http://pubt.net:2710/announce,http://bigfoot1942.sektori.org:6969/announce,udp://bt.sc-ol.com:2710/announce,udp://tracker1.xku.tv:6969/announce,http://bt-club.ws/announce,http://ulfbrueggemann.no-ip.org:6969/announce,http://tracker.zaerc.com/announce,http://tracker.files.fm:6969/announce,http://open.touki.ru/announce.php,http://open.touki.ru/announce,http://carbon-bonsai-621.appspot.com/announce,https://carbon-bonsai-621.appspot.com/announce,https://academic-p2p.appspot.com/announce,udp://tracker.tricitytorrents.com:2710/announce,http://tracker.tricitytorrents.com:2710/announce,http://datascene.net/announce.php,http://deviloid.net:6969/announce,http://elitezones.ro/announce.php,http://www.elitezones.ro/announce.php,http://funfile.org:2710/announce,http://potuk.com:2710/announce,http://tehconnection.eu:2790/announce,http://torrents-nn.cn:2710/announce,http://tracker.baltracker.net:3390/announce,http://tracker.funfile.org:2710/announce,http://tracker.pussytorrents.org:3000/announce,http://tracker.torrentleech.org:2710/announce,http://www.bit-hdtv.com:2710/announce,http://www.blackcats-games.net:2228/announce,http://bt.hliang.com:2710/announce,http://bt.zlofenix.org:81/announce,http://mixfiend.com/announce.php,http://mvgroup.org:2710/announce,http://tracker.36dm.com:2710/announce,http://tracker.ali213.net:8080/announce,http://tracker.mininova.org/announce,http://tracker.tntvillage.scambioetico.org:2710/announce,http://tracker.torrenty.org:6969/announce,http://www.mvgroup.org:2710/announce,udp://tracker.tntvillage.scambioetico.org:2710/announce,http://www.tribalmixes.com/announce.php,http://all4nothin.net/announce.php,http://www.all4nothin.net/announce.php,http://www.xwt-classics.net/announce.php,http://big-boss-tracker.net/announce.php,http://inferno.demonoid.ph:3389/announce,http://inferno.demonoid.ph:3390/announce,http://inferno.demonoid.ph:3411/announce,http://inferno.demonoid.ph:3412/announce,http://www.thevault.bz:2810/announce,http://www.theplace.bz:2910/announce,http://www.theoccult.bz:3010/announce,http://www.thegeeks.bz:3210/announce,http://tracker.theempire.bz:3110/announce,http://a.leopard-raws.org:6969/announce,http://bt1.archive.org:6969/announce,http://bt2.archive.org:6969/announce,http://torrent.arjlover.net:2710/announce,http://tracker.tasvideos.org:6969/announce,http://tracker.minglong.org:8080/announce,http://torrent-team.net/announce.php,http://www.shnflac.net/announce.php,http://tracker.gigatorrents.ws:2710/announce,http://tracker.torrentbytes.net/announce.php,http://tracker.anirena.com:80/announce,http://masters-tb.com/announce.php,http://www.learnbits.me/announce.php,http://bithq.org/announce.php,http://torrentzilla.org/announce,http://torrentzilla.org/announce.php,http://blackz.ro/announce.php,http://finbytes.org/announce.php,http://mediaclub.tv/announce,http://mediaclub.tv/announce.php,http://metal.iplay.ro/announce.php,http://milliontorrent.pl/announce.php,http://proaudiotorrents.org/announce.php,http://tc-boxing.com/announce.php,http://www.bitseduce.com/announce.php,http://www.biztorrents.com/announce.php,http://www.thetradersden.org/forums/tracker/announce.php,http://www.yuwabits.net/announce.php,http://baibako.tv/announce,http://bluebird-hd.org/announce.php,http://data-bg.net/announce.php,http://kinorun.com/announce.php,http://tracker.tambovnet.org/announce.php,http://uatracker.net/announce.php,http://www.siambt.com/announce.php,http://www.worldboxingvideoarchive.com/announce.php,http://bt.edwardk.info:2710/announce,http://bt.edwardk.info:4040/announce,http://bt.edwardk.info:6969/announce,http://bt2.edwardk.info:2710/announce,http://bt2.edwardk.info:4040/announce,http://bt2.edwardk.info:6969/announce,http://open.lolicon.eu:7777/announce,http://open.tracker.skyts.net:6969/announce,http://atrack.pow7.com/announce,http://pow7.com/announce,http://secure.pow7.com/announce,http://t1.pow7.com/announce,http://t2.pow7.com/announce,http://mgtracker.org:2710/announce,http://mgtracker.org:6881/announce,http://thetracker.org/announce,udp://berylliumsurfer.tk:6969/announce,udp://bismuthsurfer.tk:6969/announce,udp://galliumsurfer.tk:6969/announce,udp://germaniumsurfer.tk:6969/announce,udp://ironsurfer.tk:6969/announce,udp://poloniumsurfer.tk:6969/announce,udp://rhodiumsurfer.tk:6969/announce,udp://tinsurfer.tk:6969/announce,udp://tracker.mg64.net:2710/announce,udp://tracker.coppersurfer.tk:1337/announce,udp://tracker.ilibr.org:80/announce,udp://shadowshq.eddie4.nl:6969/announce,udp://tracker.eddie4.nl:6969/announce,http://tracker.dutchtracking.com/announce,http://tracker.opentrackr.org/announce,http://www.opentrackr.org/announce,http://opentrackr.org/announce,http://opentrackr.org:1337/announce,http://tracker.acg.gg:1578/announce,http://zaerc.com/announce,http://henbt.com:2710/announce,http://tracker4.itzmx.com:6961/announce,http://tracker.tfile.me/announce.php,http://tracker.kicks-ass.net/announce.php,udp://zer0day.ch:1337/announce,udp://torrent.gresille.org:80/announce,http://torrent.gresille.org/announce,http://tracker.kicks-ass.net/announce,http://retracker.krs-ix.ru/announce,http://tracker.anirena.com/announce,http://opentracker.acgnx.com:6869/announce,https://opentracker.acgnx.se/announce,udp://tracker.ccc.de:80/announce,udp://zer0day.to:1337/announce,http://asnet.pw:2710/announce,http://fxtt.ru/announce,http://tracker3.itzmx.com:6961/announce,http://ipv6.tracker.harry.lu/announce,udp://tr.bangumi.moe:6969/announce,http://tracker.ipv6tracker.org/announce,http://5.79.83.193:2710/announce,http://bt.cnscg.com:6969/announce,http://bt.cnscg.org:6969/announce,http://inferno.demonoid.ph:3392/announce,http://ipv4.tracker.harry.lu/annouce,http://retracker.gorcomnet.ru/announce,http://tracker.xfsub.com:6868/announce,http://tracker.xku.tv:6969/announce,http://tracker1.xku.tv:6969/announce,udp://208.67.16.113:8000/annonuce,udp://9.rarbg.me:2780/announce,udp://9.rarbg.to:2780/announce,http://www.yqzuji.com/announce,udp://tracker.aletorrenty.pl:2710/announce,udp://tracker.bittor.pw:1337/announce,udp://tracker.ex.ua/announce,udp://tracker.openbittorrent.com/announce,udp://bt2.54new.com:8080,udp://tracker.yify-torrents.com/announce,udp://p4p.arenabg.ch:1337,udp://p4p.arenabg.com:1337,udp://bt.rutor.org:2710,udp://opentor.org:2710,http://retracker.local/announce,udp://tracker.openbittorrent.com:80,udp://open.demonii.com:1337,udp://tracker.leechers-paradise.org:6969,udp://tracker.blackunicorn.xyz:6969,udp://exodus.desync.com:6969,udp://tracker.istole.it:80,udp://tracker.publicbt.com:80,udp://9.rarbg.com:2710,udp://tracker.pomf.se:6969/announce,udp://tracker.torrent.eu.org:80/announce,http://acg.rip:6699/announce,http://t.wahaha.work:6699/announce,http://tracker.acg.gg:2710/announce,http://tracker.btchdtv.com/announce,http://tracker.pow7.com/announce,http://wahaha.work:6699/announce,http://www.tlv.cc:7777/announce,udp://11.rarbg.com/announce,udp://141.255.161.22:80/announce,udp://89.234.156.205:80/announce,udp://glotorrents.pw:6969/announce,udp://stealth.si:80/announce,http://45.33.104.104:6699/announce,udp://91.216.110.47:80/announce,http://133.130.108.127:6969/announce,http://178.175.143.27/announce,http://45.33.104.104:8080/announce,http://68.64.165.106:1578/announce,http://68.64.165.106:2710/announce,udp://indiumsurfer.tk:6969/announce,udp://178.162.222.231:1337/announce,udp://178.33.73.26:2710/announc,udp://191.101.229.236:1337/announce,udp://tracker.pomf.se:80/announce,udp://tracker.sktorrent.net:6969/announce,udp://194.106.216.222:80/announce,udp://195.123.209.40:80/announce,udp://37.59.56.110:1337/announce,udp://46.166.162.81:6969/announce,udp://tracker.yoshi210.com:6969/announce,http://83.234.146.252:6969/announce,http://tracker.dutchtracking.nl/announce,http://tracker.swateam.org.uk:2710/announce,http://208.67.16.113:8000/announce,http://75.127.14.224:2710/announce,http://85.17.19.180/announce,http://academic-p2p.appspot.com/announce,http://academic-p2p.carlosdelfino.eti.br/announce,http://anisaishuu.de:2710/announce,http://bluraycd.wicp.net:2710/announce,http://bt.henbt.com:2710/announce,http://bt2.54new.com:8080/announce,http://tracker.comicat.org/announce,http://tracker.coppersurfer.tk:6969/announce,http://tracker.csze.com/announce,http://tracker.kisssub.org/announce,http://tracker.prq.to/announce,udp://107.150.14.110:6969/announce,udp://11.rarbg.me/announce,udp://12.rarbg.me:80/announce,udp://91.216.110.47/announce,udp://bt.rghost.net:80/announce,http://bt2.careland.com.cn:6969/announce,http://coppersurfer.tk:6969/announce,http://cthulhu.regne.net:6969/announce,http://i.bandito.org/announce,http://inferno.demonoid.com:3413/announce,http://inferno.demonoid.me:3419/announce,http://leopard.raws.ws:6969/announce,http://sndabt.sdo.com/announce,udp://sugoi.pomf.se:80/announce,http://theheartofchronic.com/announce.php,http://tracker.beeimg.com:6969/announce,http://tracker.bittorrent.am/announce,http://tracker.blazing.de/announce,http://tracker.blucd.org:2710/announce,udp://pornleech.com:2710/announce,udp://tracker.istole.it:80/announce,udp://tracker.pomf.se/announce,http://retracker.spark-rostov.ru/announce,http://torrent.nwps.ws/announce,http://tracker.tfile.co/announce,http://retracker.bashtel.ru/announce,https://opentracker-milanesi.rhcloud.com/announce,http://tracker.yoshi210.com:6969/announce,https://bigfoot1942.sektori.org/announce,https://open.kickasstracker.com/announce,http://messenger.reyesleon.xyz:443/announce,udp://aqua.reyesleon.xyz:2710/announce,https://cernet-tracker.appspot.com/announce,http://tor.reyesleon.xyz:443/announce,https://lgtracker.org/announce,udp://auratorrent.pl:8089/announce,http://tr.cili001.com:6666/announce,udp://tracker.auratorrent.pl:8089/announce,http://121.14.98.151:9090/announce,http://bt.dmhy.net/annonuce,http://share.dmhy.me/annonuce,udp://9.rarbg.to:2740/announce,udp://9.rarbg.com:2720/announce,http://182.190.4.38:6969/announce,http://182.190.4.52:6969/announce,http://tracker.dmhy.org:8000/announce,udp://tracker.dmhy.org:8000/announce,http://tracker.anirena.com:6969/announce,http://tracker.frozen-layer.net:6969/announce,http://mkfs.ru/announce,http://tracker.levelup.cn:8080/announce,http://bt.wiiyi.com:6969/announce,udp://bt.wiiyi.com:6969/announce,http://tracker.dmguo.com:2710/announce,http://bt1.the9.com:6969/announce,http://torrent-download.to:5869/announce,http://torrent-download.to:5869/announce.php,http://210.244.71.25:6969/announce,http://pt.lax.mx/announce,http://tr.cili001.com:8070/announce,http://107.174.238.55/announce,http://149.202.60.146/announce,http://163.172.180.68/announce,http://164.132.200.122/announce,http://185.217.0.76/announce,http://188.165.220.112/announce,http://195.88.220.21/announce,http://213.184.225.53/announce,http://45.33.11.224/announce,http://5.79.83.194:6881/announce,http://5.79.83.194:6969/announce,http://82.209.230.66/announce,http://87.233.192.220/announce,http://tracker.x4w.co:6969/announceUDP,udp://191.96.249.114:6969/announce,udp://37.19.5.155:6969/announce,udp://45.77.11.89:6969/announce,udp://5.79.83.194:6969/announce,udp://78.142.19.218:1337/announce,udp://89.234.156.205:451/announce,udp://91.134.182.38:6969/announce,udp://tracker.coppersurfer.tk:6969/announc

# Metalink Specific 选项

# RPC 选项
# 启用RPC, 默认:true
enable-rpc=true
# 暂停
pause=false
# 允许所有来源, 默认:false
rpc-allow-origin-all=true
# 允许非外部访问, 默认:false
rpc-listen-all=true
# 保存上传元数据
rpc-save-upload-metadata=true
# RPC安全
rpc-secure=false

# 高级设置
# 后台运行
daemon=true
# 禁用IPV6
disable-ipv6=false
# 文件缓存，缓存到内存里，大小使用 K 或 M ，为 0 时关闭，默认 16M
disk-cache=32M
# 映射内存文件大小最大限制，文件大小由一次下载中的全部文件决定，如果总大小大于设定值则禁用mmap，默认9223372036854775807
max-mmap-limit=9223372036854775807
# 内存中存放映射文件.当文件空间没有预先分配，至此选项无效，参见file-allocation.
enable-mmap=false
# 文件预分配方式, 能有效降低磁盘碎片, 默认:prealloc，NTFS建议使用falloc, EXT3/4建议trunc，具体看你的硬盘，机械硬盘用默认的none不进行预分配就好，固态硬盘可以选择falloc。
file-allocation=falloc
# 设置保存在内存中的，下载历史记录的最大数量，默认值1000
max-download-result=1000
# 文件分配限制，对于大小小于设置大小的文件，不进行文件分配。你可以添加K或M（1K=1024，1M =1024K）。默认值：5M
no-file-allocation-limit=5M
